## libgtk2-ex-entry-pango-perl 0.10

=== debian/changelog ===
libgtk2-ex-entry-pango-perl (0.10-1) unstable; urgency=medium

  [ Jonathan Yu ]
  No changes, simply a version bump to get it reindexed on CPAN
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Xavier Oswald from Uploaders. (Closes: #824318)
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Emmanuel Rodriguez from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4

 -- Florian Schlichting <fsfs@debian.org>  Sat, 30 Jun 2018 17:22:42 +0200

libgtk2-ex-entry-pango-perl (0.09-1) unstable; urgency=low

  * New upstream release

 -- Xavier Oswald <xoswald@debian.org>  Mon, 25 Jan 2010 18:07:44 +0100

libgtk2-ex-entry-pango-perl (0.07-1) unstable; urgency=low

  * Initial Release.

 -- Emmanuel Rodriguez <emmanuel.rodriguez@gmail.com>  Wed, 14 Oct 2009 00:40:23 +0200
