=== debian/watch ===
version=3
https://metacpan.org/release/Gtk2-Ex-Entry-Pango   .*/Gtk2-Ex-Entry-Pango-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
